#!/usr/bin/env python
import coral
from coral import configuration

install_path = configuration.getCoralConfiguration().dGet(["Coral", "install_path"])
assert install_path
M1 = coral.loadModel("../CORE01.xmi")
M2 = coral.loadModel(install_path + "/coral/core/CORE01.xmi")

assert M1 == M2
